{
  "_id": "appsflyer@4.2.12",
  "_rev": "11-2c306360f1bf067207779d0c78369fd2",
  "name": "appsflyer",
  "description": "Cordova AppsFlyer Plugin",
  "dist-tags": {
    "latest": "4.2.12"
  },
  "versions": [
    "4.2.3",
    "4.2.4",
    "4.2.5",
    "4.2.6",
    "4.2.7",
    "4.2.8",
    "4.2.9",
    "4.2.10",
    "4.2.11",
    "4.2.12"
  ],
  "maintainers": [
    "af-fess <maxim@appsflyer.com>"
  ],
  "time": {
    "modified": "2016-11-30T08:35:32.636Z",
    "created": "2016-10-20T07:30:28.471Z",
    "4.2.3": "2016-10-20T07:30:28.471Z",
    "4.2.4": "2016-10-26T14:07:33.580Z",
    "4.2.5": "2016-11-09T16:28:41.444Z",
    "4.2.6": "2016-11-13T09:33:23.256Z",
    "4.2.7": "2016-11-14T10:57:58.812Z",
    "4.2.8": "2016-11-18T08:11:42.473Z",
    "4.2.9": "2016-11-25T13:50:33.978Z",
    "4.2.10": "2016-11-25T13:56:19.653Z",
    "4.2.11": "2016-11-25T14:27:24.646Z",
    "4.2.12": "2016-11-30T08:35:32.636Z"
  },
  "homepage": "https://github.com/AppsFlyerSDK/PhoneGap#readme",
  "keywords": [
    "cordova",
    "appsflyer",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/AppsFlyerSDK/PhoneGap.git"
  },
  "author": "Appsflyer",
  "bugs": {
    "url": "https://github.com/AppsFlyerSDK/PhoneGap/issues"
  },
  "license": {
    "type": "MIT",
    "url": "https://github.com/AppsFlyerSDK/nativescript-plugin-appsflyer/blob/master/LICENSE"
  },
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"e8a64c7af42a43b4d48c189566fcece7\"",
  "_lastModified": "Sat, 26 May 2018 17:14:17 GMT",
  "version": "4.2.12",
  "cordova": {
    "id": "com.appsflyer.phonegap.plugins.appsflyer",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=4.3.0"
    }
  ],
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests",
    "preparedemo": "cd examples/demoAngular; cordova plugin rm com.appsflyer.phonegap.plugins.appsflyer --save; cordova plugin add ../.. --save",
    "setup": "cd examples/demoAngular; npm install; cd ../..; npm run preparedemo;",
    "demo.ra": "cd examples/demoAngular; ionic run android",
    "demo.ba": "cd examples/demoAngular; ionic build android",
    "demo.ri": "cd examples/demoAngular; ionic run ios",
    "demo.bi": "cd examples/demoAngular; ionic build ios"
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "gitHead": "6b7b344f282b62f784dff6182d060bd15759706a",
  "_shasum": "ee0e46d69312fdd9382559f5331ea3f4992313c4",
  "_from": ".",
  "_npmVersion": "3.10.3",
  "_nodeVersion": "6.6.0",
  "_npmUser": "af-fess <maxim@appsflyer.com>",
  "dist": {
    "shasum": "ee0e46d69312fdd9382559f5331ea3f4992313c4",
    "tarball": "https://registry.npmjs.org/appsflyer/-/appsflyer-4.2.12.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/appsflyer-4.2.12.tgz_1480494930127_0.44129823008552194"
  },
  "directories": {}
}
